prefix=/local64
exec_prefix=/local64
libdir=/local64/lib
includedir=/local64/include

Name: harfbuzz
Description: HarfBuzz text shaping library ICU integration
Version: 1.4.6

Requires: harfbuzz
Requires.private: icu-uc
Libs: -L${libdir} -lharfbuzz-icu
Cflags: -I${includedir}/harfbuzz
